{{- if .Values.serviceAccount.create -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ template "highfive.serviceAccountName" . }}
  labels:
{{ include "highfive.labels" . | indent 4 }}
{{- end -}}
